

.loginHeadSecErrorPage {
	margin-top: 107px;
	width: 670px;
	margin-left: auto;
	margin-right:auto;
}

.errorHeadingText {
	text-align: center;
	font-family:Avenir Next World W05_n3;
	font-size:56px;
	line-height:78px;
	letter-spacing: 0;
	color: #140F4B;
	opacity: 1;
	margin-top:100px !important;
}

.imageDimensions{
		width:140px;
		padding-bottom:30px;
		display: block;
		margin:0 auto;
		padding-top:30px !important;
}

.maintenanceImage {
		margin:0 auto;
		display:block;
}

.maintenanceImageDiv {
	padding-bottom:47px;
}

.backBtn {
	text-align: center;
	letter-spacing: 0;
	color: #1010EB;
	font-family:Avenir Next World W05_n4;
	font-size:18px;
	line-height:25px;
	margin-bottom:84px !important;
}

.maintenanceTextSubHeading {
	text-align: center;
	font-family:Avenir Next World W05_n4;
	font-size:24px;
	line-height:34px;
	letter-spacing: 0.58px;
	color: #140F4B;
	opacity: 0.5;
}

#wraper .btm-patern:before{
	height:117px;
	top: 35px;
}

#wraper .btm-patern:before{
	background-size: cover;
	top:10px;
}

.imgDesktop {
	display : none;
}



@media(max-width:768px) {
	
	.loginHeadSecErrorPage {
		margin: 80px 0px 40px 0px;
		width:unset;
	}
	
	.errorHeadingText {
		text-align: center;
		font-family:Avenir Next World W05_n3;
		font-size:20px;
		line-height:28px;
		letter-spacing: 0.8px;
		color: #140F4B;
		opacity: 1;
		margin-top:0px !important;
	}
	
	.imageDimensions{
		width:unset;
		padding-bottom:46px;
		display: block;
		margin:0 auto;
		padding-top:25px !important;
	}
	
	.maintenanceImageDiv {
		padding-bottom:82px;
	}
	
	.backBtn {
		text-align: center;
		letter-spacing: 0;
		color: #1010EB;
		font-family:Avenir Next World W05_n6;
		font-size:16px;
		line-height:22px;
		margin-bottom:0px !important;
	}
	
	.maintenanceTextSubHeading {
		text-align: center;
		font-family:Avenir Next World W05_n4;
		font-size:12px;
		line-height:16px;
		letter-spacing: 0.29px;
		color: #140F4B;
		opacity: 0.5;
	}
	
	.imgDesktop {
		display:block;
	}
	
	.imgMobile {
		display:none;
	}
	
}